Subject: Re: Re: Message from Walmart.com Customer: Initiate a return, 200011579196425 #Ref 20231128003113434
From: satyaveer surabhi <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 30 Nov 2023 03:26:57 +0000

Hi,

I see the following option when trying to do a return on walmart.com

Do let me know how to proceed.

Thank you,

Satyaveer S

On Wed, Nov 29, 2023, 7:17 AM Designer Living Inc. <[email-masked]> wrote:

Hello Satyaveer/ Walmart-

Have you tried goinf to your purchased order on your account? In where you can see your completed orders, because you can find there the option to initiate a return.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi,

I don't see any other option other than sending a message to the seller on my walmart account.

Please suggest next steps.

Thank you,

Satyaveer

On Tue, Nov 28, 2023 at 12:16 PM Designer Living Inc. <[email-masked]> wrote:

Hello Satyaveer/ Walmart-

Thank you for your email. Kindly proceed to your Walmart account to process a return request. Please note that Walmart and Designer Living has a strict 30 day return policy, the return policy starts on the day the package was delivered.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

satyaveer surabhi wants to connect with you for the order below:

Customer Order Number:  200011579196425

Purchase Order No:  108832117636035

Reason for Contact:  Initiate a return

Item name/number:  510 Design Queen Headboard with Platform Bed and Wood Slats Modern Channel Tufted Upholstered Tan/697074281

Customer Message:

I would like to return this.. I have not opened the package

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team

--

Satyaveer Reddy

(216)262-4905